#!/bin/sh
qemu-system-riscv64 \
  -smp 4 -m 4G \
  -machine virt -bios fw_boot.bin \
  -device  virtio-blk-device,drive=hd0 \
  -drive   file=sys_disk.qcow2,id=hd0,format=qcow2 \
  -device  virtio-net-device,netdev=usernet \
  -netdev  user,id=usernet,hostfwd=tcp::2222-:22 \
  -nographic

